@import '../colors/functions';

$light: (
  text: color(codGray),
  text-l1: color(mineShaft),
  text-l2: color(tundora),
  text-l3: color(scarpaFlow),
  text-l4: color(midGray),

  primary: color(congressBlue),
  primary-hover: color(regalBlue),
  primary-active: color(midnightBlue),
  primary-disabled: color(anakiwa),

  success: color(bilbao),
  success-hover: color(dell),
  success-active: color(greenHouse),
  success-disabled: color(pixieGreen),

  danger: color(cardinal),
  danger-hover: color(tamarillo),
  danger-active: color(tamarilloDark),
  danger-disabled: color(pinkFlare),

  accent: color(white),
  accent-l1: color(wildSand),
  accent-l2: color(gallery),
  accent-l3: color(alto),
  accent-l4: color(altoDark),
  accent-l5: color(frenchGray),
  accent-l6: color(bombay),
  accent-l7: color(santasGray),
  accent-l8: color(jumbo),
  accent-l9: color(midGray),
);
